.header-container img {
    display: block;
}
.header-container img.emblem {
    height: 120px;
}
.header-container img.palghar-seal {
    height: 120px;
}
.header-container img.seal-of-maharashtra {
    width: 120px;
    height: 120px;
}
.navigation .navbar-toggler {
    color: rgb(0, 0, 0);
    border-color: rgb(0, 0, 0);
    outline: none;
}
.navigation .navbar-toggler .navbar-toggler-icon {
    stroke: #000000;
    color: #000000;
}
/* .navigation a {
    color: inherit !important;
} */
.image-carousel .carousel-inner .carousel-item {
    /* height: 700px; */
    overflow: hidden;
}
.marquee-container .marquee-title-container {
    width: 200px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 20px;
}
.marquee-container .marquee-item-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
    overflow: hidden;
}
.marquee-container .marquee-item-container div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.marquee-container .marquee-item-container div .js-marquee {
    float: none;
}
.marquee-container .marquee-item-container .marquee-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.marquee-container .marquee-item-container .marquee-item a {
    color: #ffffff;
    word-wrap: none;
    white-space: nowrap;
}
.panchayat-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.panchayat-information .panchayat-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.panchayat-information .panchayat-card:hover .icon-header {
    background-color: #ffab00;
    color: #ffffff;
}
.panchayat-information .panchayat-card .icon-header {
    width: 90px;
    height: 90px;
    border: 3px solid #ffab00;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 50%;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    color: #42a5f5;
    -webkit-box-shadow: 18px 18px 20px #d1d9e6;
    box-shadow: 18px 18px 20px #d1d9e6;
}
.panchayat-information .panchayat-card .icon-header i {
    font-size: 50px;
}
.panchayat-information .panchayat-card .panchayat-text {
    text-align: center;
}
.panchayat-information .panchayat-card .panchayat-text .title {
    font-size: 20px;
    color: inherit;
}
.special-survey-other-news .special-survey .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.special-survey-other-news .special-survey .survey-link-card-link {
    text-decoration: none;
}
.special-survey-other-news .special-survey .survey-link-card-link .survey-link-card {
    border-radius: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.special-survey-other-news .special-survey .survey-link-card-link .survey-link-card:hover {
    -webkit-box-shadow: 8px 5px 10px 0px #949494;
    box-shadow: 8px 5px 10px 0px #949494;
}
.special-survey-other-news .special-survey .survey-link-card-link .survey-link-card .icon {
    font-size: 50px;
}
.special-survey-other-news .special-survey .survey-link-card-link .survey-link-card .text {
    font-size: 16px;
    height: 70px;
}
.special-survey-other-news .other-news .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.special-survey-other-news .other-news .other-news-marquee-container {
    border: 1px solid #a0a0ac;
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
    height: 600px;
}
.special-survey-other-news .other-news .other-news-marquee-container .marquee-item {
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #000000;
}
.special-survey-other-news .other-news .other-news-marquee-container .marquee-item .icon {
    font-size: 25px;
    width: 37px;
    height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.special-survey-other-news .other-news .other-news-marquee-container .marquee-item .text {
    margin-left: 10px;
}
.palghar-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.palghar-information .palghar-map {
    width: 100%;
}
.executive-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #ffffff;
}
.executive-information .executive-information-card .image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.executive-information .executive-information-card .image .executive-image {
    width: 150px;
    border-radius: 50%;
    height: 150px;
    border: 8px solid #ffffff;
    /* -webkit-box-shadow: 18px 18px 20px #d1d9e6;
    box-shadow: 18px 18px 20px #d1d9e6; */
}
.executive-information .executive-information-card .text .name {
    font-size: 20px;
}
.executive-information .executive-information-card .text .position,
.executive-information .executive-information-card .text .jurisdiction {
    font-size: 18px;
}
.department-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.department-information .department-card {
    border: 1px solid #e0e0ee;
    border-radius: 5px;
    overflow: hidden;
}
.department-information .department-card .icon-header i {
    font-size: 50px;
}
.department-information .department-card .department-text {
    text-align: center;
}
.department-information .department-card .department-text .title {
    font-size: 20px;
    height: 50px;
}
.department-information .department-card .department-text .more-info {
    display: inline-block;
    font-size: 16px;
    border: 1px solid #a5a5a5;
    cursor: pointer;
    color: #212121;
    padding: 5px 20px;
    border-radius: 5px;
    text-decoration: none;
}
.department-information .department-card .department-text .more-info:hover {
    background-color: #e0e0e0;
}
.media-information .bottom-bar {
    width: 80px;
    height: 3px;
    background-color: #000000;
}
.media-information .gallery-image-container {
    display: block;
    border-radius: 5px;
    overflow: hidden;
    cursor: pointer;
}
.media-information .gallery-image-container:hover .gallery-image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}
.media-information .gallery-image-container .gallery-image {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    width: 100%;
}
.media-information .twitter-content {
    max-height: 500px;
    overflow: auto;
}
.footer .logo-title-card {
    -webkit-box-shadow: 0px 0px 10px 0px #1e88e5;
    box-shadow: 0px 0px 10px 0px #1e88e5;
    border-radius: 5px;
}
.footer .logo-title-card .palghar-seal {
    width: 100px;
}
.footer .logo-title-card .title {
    font-size: 18px;
    margin-left: 20px;
}
.footer .site-links .header {
    font-size: 20px;
}
.footer .site-links .links {
    margin-top: 10px;
}
.footer .site-links .links a {
    color: inherit;
}
